.toolbar
{  
  background-image:url(images/toolbar/_background.png);    
  border:1px solid #000;
  border-top:none;
  border-bottom:none; 
  direction:rtl; 
  margin:4px 0 0 0;  
  font-family:Arial;
  font-weight:bold;
  font-size:90%;
}
.itemToolbar
{
    background-position:0px 2px;
    background-repeat:no-repeat;
    border:none;
    padding:4px;  
    color:White;
    cursor:default;      
    direction:ltr;
}
.itemHover
{
  border-width:1px;
  border-style:solid;
  border-color:#0A246A;
  padding:3px;
  background-color:#B6BDD2;
  background-image:none;  
  color:White;
  cursor:pointer; 
  direction:ltr;
}
.itemActive
{
  border-width:1px;
  border-style:solid;
  border-color:#0A246A;
  padding:3px;
  background-color:#8592B5;
  background-image:none;  
  color:white;
  cursor:default; 
  direction:ltr;
}
.itemChecked
{
  border-width:1px;
  border-style:solid;
  border-color:#0A246A;
  padding:3px;
  background-color:#D4D5D8;
  background-image:none;  
  color:White;
  cursor:default; 
  direction:ltr;
}



/*
    Combobox item styles
*/
.tb-font,.tb-size { padding-left:4px;padding-right:2px; direction:ltr;}

/* Generic combobox font-family:Tahoma,"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;*/
.cmb { font-size:8px;padding-right:0px;border:1px solid #000;background-color:#fff; }
.cmb-h { font-size:8px;padding-right:0px;border:1px solid #000;background-color:#fff; }
.cmb-txt { padding-right:4px; height:12px;font-size:11px;background-color:#fff;border:none;cursor:default !important;text-align:right !important;}
.ca_tb_spc a{left: 0 !important;}

/* Combobox dropdown styles */
.ddn { cursor:default;color:#666;background-color:transparent;font-size:11px; direction:ltr;}
.ddn-hdr { width:95px;height:2px !important;background:transparent url("images/combobox/ddn-header.gif") no-repeat;font-size:1px; }
.ddn-ftr { width:95px;height:10px;background:transparent url("images/combobox/ddn-footer.gif") no-repeat; }
.ddn-con { width:95px;height:auto;background:transparent url("images/combobox/ddn-content.gif") repeat-y !important; }
.ddn-itm { width:90px;height:22px; }
.ddn-itm-h { width:90px;height:22px;color:#333;background:transparent url("images/combobox/ddn-item-hover.gif") no-repeat; }
.ico { width:24px;height:22px;float:left;padding-right:16px; }
